<div *ngIf="(filtersLoaded | async) && !onlyMovil" class="container">
    <div id="contenido" class="container text-center" *ngIf="errorNetwork">
        <h2>Comencemos</h2>
        <div class="row">
            <div class="col-6 mx-auto my-3"> <img alt="" class="img-fluid" src="../../../assets/img/svg/terminos.svg">
            </div>
        </div>

        <p class="text-2 tex-muted">
            Regístrate solo en minutos. <br>
            Por favor ten a la mano:
        </p>

        <ul class="fa-ul">
            <li class="mb-3" *ngFor="let property of this.objectPropiedades;">
                <div style="text-align: left;" class="text-2 tex-muted">
                    <img class="fa-li number-item" src="../../../assets/img/numero{{property.image}}.png">
                    <span>{{property.name}}</span>
                </div>
            </li>

        </ul>

        <p class="mt-3">
            Al dar clic en el botón iniciar declaras que aceptas y conoces <span style="cursor: pointer;">
                <strong (click)="open(content,'terminos')"> <u>Términos de uso </u></strong>
            </span> y
            <span style="cursor: pointer;">
                <strong (click)="open(content,'politica')"><u>Aviso y Política de Privacidad.</u></strong>
            </span>
        </p>

        <ng-template #content let-c="close" let-d="dismiss">
            <div class="modal-header">
                <h4 class="modal-title" id="modal-basic-title">{{tituloModal}}</h4>
                <button type="button" class="close" aria-label="Close" (click)="d('Cross click')">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" [innerHTML]="textoModal">
            </div>
        </ng-template>

        <p class="my-3">
            <button class="btn btn-lg btn-block mr-3 btnUrl btnPrimary" id="aceptarBoton" (click)="siguiente()"
                (keyup.enter)="siguiente()" [style.background-color]="getButtonColorSystem()"
                [style.border-color]="getButtonColorSystem()" [style.color]="getLabelColorSystem()">Iniciar</button>
        </p>
    </div>
    <div id="contenido" class="container text-center" *ngIf="showErrorNetwork">
        <h2>Ocurrió un error, intentalo de nuevo</h2>
    </div>
</div>


<div *ngIf="onlyMovil" class="container">
    <div id="contenido" class="container text-center" style="align-content: center;">
        <h2>¡UPS!</h2>
        <div class="row">
            <!-- <div class="col-6 mx-auto my-3"> <img alt="" class="img-fluid" src="../../../assets/img/svg/terminos.svg"> </div> -->
        </div>
        <div class="row mt-3">
            <p class="text-error ">
                Es necesario que realices tu registro mediante tu móvil.<br>
                Por favor escanea el siguiente QR para continuar.
            </p>
        </div>
        <div class="row mt-2">
            <div id="contenidoError" class="container ">
                <qrcode [qrdata]="code" [width]="200" [errorCorrectionLevel]="'M'"></qrcode>
            </div>
        </div>

    </div>
</div>